@import url('https://fonts.googleapis.com/css?family=Arimo');

/*
 Theme Name:   E-Shop
 Theme URI:    http://themes4wp.com/theme/e-shop/
 Description:  E-Shop is a child theme of MaxStore WooCommerce WordPress theme. E-Shop is multipurpose WooCommerce WordPress Theme suitable for eCommerce websites of any store type: fashion, fitness, accessories, sport, technology, furniture, digitals etc. Its modern design is perfect to create a website for your business. E-Shop includes plenty of customization options that are easy to use. Main features of E-Shop: Customizer theme options, background image and color, wishlist support, homepage slider, product search with category select, SEO optimized, fully responsive, configurable home page, fast loading, left or right sidebar. Documentation available at http://demo.themes4wp.com/documentation/category/e-shop/ and check the demo at http://demo.themes4wp.com/e-shop/
 Author:       Themes4WP
 Author URI:   http://themes4wp.com/
 Template:     maxstore
 Version:      1.0.4
 License:      GNU General Public License v3 or later
 License URI:  http://www.gnu.org/licenses/gpl-3.0.html
 Tags:         one-column, two-columns, three-columns, right-sidebar, left-sidebar, custom-background, custom-menu, featured-images, theme-options, translation-ready, e-commerce
 Text Domain:  e-shop
*/

@media (min-width: 1200px) {
    .container {
        width: 1270px;
    }
}

:root {
    --main-blue-color: royalblue;
}

html{
overflow-x:hidden;
}

h2 span{
    color:black !important;
}


.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
    float: left;
    margin: 0 0.0% 0.992em 0;
    padding: 0;
    position: relative;
    width: 25.00%;
}

.col-md-4 #site-header{
    margin:auto;
    width:100%;
}


.woocommerce ul.products li.product {
    padding: 5px;
}


body {
    font-family: 'Arimo', sans-serif;
    overflow:hidden;
}

/* Homepage Slider */

#maxstore-slider {
    position: relative;
}

#maxstore-slider a.carousel-control .fa {
display:none;
    position: absolute;
    top: 50%;
    font-size: 40px;
    margin-top: -20px;
}

#maxstore-slider .fa-chevron-right {
    right: 15px;
}

#maxstore-slider .fa-chevron-left {
    left: 15px;
}

#maxstore-slider .carousel-control {
    width: 8%;
}

#maxstore-slider .carousel-caption {
    background-color: rgba(0, 0, 0, 0.41);
    right: inherit;
    padding: 20px 30px;
    max-width: 60%;
    max-height: 70%;
    overflow: hidden;
    bottom: 40px;
}

#maxstore-slider h2.title {
    margin: 0;
    padding: 8px 15px;
    background: #000;
    margin-bottom: 10px;
}

#maxstore-slider .btn-primary.outline {
    color: #fff;
}

#maxstore-slider .carousel-indicators {
    bottom: 0px;
}

@media all and (max-width: 720px) {
    .top-slider-inner h2 {
        font-size: 18px;
    }
}

/* Colors */

a,
.pagination > li > a,
.pagination > li > span,
.top-wishlist a {
    color: #00aeff;
}

.related-header,
blockquote,
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    border-color: #00aeff;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
    color: #00aeff;
}

.widget_search #searchform #searchsubmit,
.woocommerce-product-search input[type="submit"],
.woocommerce ul.products li.product .onsale,
.woocommerce span.onsale,
.top-area .onsale,
li.woocommerce-MyAccount-navigation-link.is-active,
.navigation.pagination {
    background-color: #00aeff;
}

.woocommerce button.button.alt:disabled,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt,
.woocommerce #respond input#submit.alt,
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button {
    background-color: #00aeff;
}

.woocommerce #respond input#submit.alt.disabled,
.woocommerce #respond input#submit.alt:disabled,
.woocommerce #respond input#submit.alt:disabled[disabled],
.woocommerce a.button.alt.disabled,
.woocommerce a.button.alt:disabled,
.woocommerce a.button.alt:disabled[disabled],
.woocommerce button.button.alt.disabled,
.woocommerce button.button.alt:disabled,
.woocommerce button.button.alt:disabled[disabled],
.woocommerce input.button.alt.disabled,
.woocommerce input.button.alt:disabled,
.woocommerce input.button.alt:disabled[disabled] {
    background-color: #00aeff;
}

.woocommerce a.added_to_cart:hover,
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle,
.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
    background-color: #00aeff;
}

.woocommerce ul.products li.product .button,
.add-to-wishlist-custom:hover,
#back-top span,
.footer-pagination {
    background-color: #00aeff;
}

.btn-primary.outline {
    border: 2px solid #00aeff;
    color: #00aeff;
}

.btn-info,
.comment-respond #submit,
#searchform #searchsubmit,
.btn-primary.outline:hover,
.btn-primary.outline a:hover,
.btn-primary.outline:focus,
.btn-primary.outline:active,
.btn-primary.outline.active,
.open > .dropdown-toggle.btn-primary,
.topfirst-img:hover .btn-primary.outline {
    border-color: #00aeff;
    background-color: #00aeff;
}

btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info,
.comment-respond #submit:hover,
.comment-respond #submit:focus,
.comment-respond #submit.focus,
.comment-respond #submit:active,
.comment-respond #submit.active,
.open > .dropdown-toggle.comment-respond #submit,
#searchform #searchsubmit:hover,
#searchform #searchsubmit:focus,
#searchform #searchsubmit.focus,
#searchform #searchsubmit:active,
#searchform #searchsubmit.active,
.open > .dropdown-toggle#searchform #searchsubmit {
    border-color: #0027F4;
    background-color: #0027F4;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    border-bottom-color: #00aeff;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
    background-color: transparent;
}

.yith-wcwl-add-button:hover a.add_to_wishlist {
    color: #fff;
}


#content-footer-section {
    background-color: transparent;
}

/* WooCommerce style */

.woocommerce ul.products li.product {
    padding: 5px;


}

.rsrc-content {
    height: 100%;
   margin:auto;
    max-width:1400px;
}




.maxstore-has-gallery .secondary-image {
    padding: 10px;
}

.woocommerce ul.products li.product h3 {
    border-bottom: 1px solid #e6e6e6;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.woocommerce ul.products li.product.product-category h3 {
    border: none;
    margin-bottom: 0;
}

.woocommerce ul.products li.product .price {
    margin-bottom: 0;
    float: none;
    width: auto;
    border-bottom: 0;
    padding-bottom: 0;
    padding-right: 0px;
}

.woocommerce ul.products li.product .button {
    background: none !important;
    float: right;
    padding: 0;
}

.woocommerce ul.products li.product .button {
    margin-top: 5px;
    position: relative;
    left: initial;
    width: auto;
    top: initial;
    background-color: transparent;
    color: #666;
    opacity: 1;
    font-size: 16px;
    text-indent: -9999px;
}

.woocommerce ul.products li.product:hover .button {
    left: initial;
    transform: none;
    color: initial;
}

.woocommerce ul.products li.product .button:before {
    text-indent: 0;
    position: absolute;
    right: 0;
}

.add-to-wishlist-custom {
    top: 35%;
}

.woocommerce ul.products li.product:hover,
.slider-products:hover,
.single-article-inner:hover {
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
}

/* Fix nav on hover */

@media (min-width: 768px) {
    .navbar-nav {

        float: none;
        text-align: center;
    }
    .navbar-nav > li {
        font-family: 'Arimo', sans-serif;

        float: none;
        display: inline-block;
        font-size: 17px;
        padding-left: 10px;
    }
}

.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
    border-color: transparent;

}

.header-login {
    font-size: 56px;
    font-weight: bold;
    color: #711111;
    display: none;

}

.amount-cart {
    text-align: center;
    border: 0px solid #000000;
    font-size: 13px;
    position: relative;
    right: 55%;
    padding-top: 6px;
    padding-left: 10px;
    width: 100px;
    border-radius: 0px 5px 5px 0px;
    top: 12px;
    height: 32px;
}

.amount-title {
    position: relative;
    z-index: 2;
    float: left;
    position: relative;
    left: 58px;
    top: 8px;
    color: black;
    font-size: 20px;
}

/* This is amit changes */

.header-cart,
.header-login {
    position: absolute;
    width: 100%;
    text-align: center;
}

.header-line-search {
    display: inline-block;

}

.header-search-form input {
    padding-right: 0px;
    height: 40px;
    border: 1px solid #D3D3D3;
}

.header-search-form {
    float: right;
    position: relative;
    padding: 0px;
}

.top-bar {
    height: 30px;
    background-color: black;
}

.call-amit p {
    color: white;
    text-align: center;
    margin-top: 5px;
    background-color: #e00808;
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
    border-radius: 2px;
}

.call-amit {
    text-align: center;
}



.top-menu li {
    padding-left: 6px;
    padding-right: 6px;
    border-left: 1px solid white;
    color: white;
    font-size: 13px;
    margin-top: 5px;
}

#middle-amit p {
    text-align: right;
}

#middle-amit {
    float: right;
    clear: right;
}



#middle-amit .icon-middle img {
    width: 3.5%;
}

#middle-amit h4 {
    font-size: 15px;
    font-weight: bold;
    border-bottom: 3px solid #000000;
    width: 93%;
    padding-bottom: 10px;
}

#middle-amit span {
    padding-left: 10px;
}

#category-amit {
    display: table;
    clear: right;
    padding-top: 20px;
    margin-bottom: 15px;
    border-bottom: 0px solid black;
}


#category-amit .col-md-4 {
    padding: 0px 15px 0px 15px;
}



.footer-menu {

    font-size: 20px;
    padding: 0px;
    margin: 0px;
    color: var(--main-blue-color)
}

.woocommerce-tabs {
    display: none;
}

.woocommerce button.button.alt {
    background-color: #d03505;
}

.woocommerce span.onsale {
    background-color: #d03505;
}

.woocommerce button.button.alt.disabled {
    background-color: #d03505;

}


.woocommerce div.product .product_title {
    color: #d13606;
}



.menu-footer li {
    text-align: right;
    list-style: none;
    float: right;
    direction: rtl;
    padding-right: 5px;
}

.menu-footer ul {
    padding: 0px;
    text-align: right;
    direction: rtl;
}

.menu-footer .sub-menu {
    display: none;
}

li {
    text-align: right
}

h1.page-header,
h2.page-header {
    display: none;
}

.woocommerce ul.products li.product .onsale,
.woocommerce span.onsale {
    background-color: #e00808;
}

.tc-label {
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    border-right: 1px solid #dadada;
    border-left: 1px solid #dadada;
}

.tmcp-field-wrap {
    margin-left: 10px !important;
}

.tm-extra-product-options ul.tmcp-ul-wrap li.tmcp-field-wrap {
    padding: 0em 0 0;
}

.tm-extra-product-options .tm-epo-field.tmcp-radio {
    display: none;
    width: 150px;
    margin: 0;
    position: relative;
    top: -2px;
    vertical-align: middle;
    float: none;
}

.tm-extra-product-options .tm-extra-product-options-fields,
.tm-extra-product-options .tmcp-ul-wrap {
    clear: both;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    display: block;

}

.tc-label {
    width: 60px;

}

.woocommerce div.product p.price ins,
.woocommerce div.product span.price ins {
    background: inherit;
    font-weight: 700;
    font-size: 22px;
    color: red;
}

.tm-extra-product-options .tm-epo-field-label{
    margin-bottom:10px;
}

.related {
display:table;
width:100%;
}

.tm-extra-product-options ul.tmcp-elements li.tmcp-field-wrap {
    width: 13%;
    text-align:right !important;
    list-style: none outside none!important;
    position: relative;
    float:right;
    text-align: center;
}

.tm-extra-product-options ul.tmcp-ul-wrap.tm-extra-product-options-radio li.tmcp-field-wrap .tm-label {
    padding-right: 5px !important;
    padding-left: 5px !important;
    width: auto;
}

.navbar {
    border-radius: 0;
    border: none;
}

.element_0{


    width:80% !important;
    align-items:right;
    float:right !important;
}

.element_2 .tmcp-field-wrap{
    width:100% !important;
}


.product_cat-501 .element_0{
    width:20% !important;
}


.tc-extra-product-options .element_1  .tmcp-field-wrap  label{
     width:100% !important;
}

.tc-extra-product-options .element_1 span{
    width:100% !important;
}

 .postid-6227 .product_cat-501 .element_0{
    width: 60% !important;
}

 .postid-6355 .product_cat-501 .element_0{
    width: 60% !important;
}


.navbar-inverse .navbar-nav > li > a {
    color: #8e8e8e;
    padding-bottom: 5px;
}

.navbar-inverse .navbar-nav > li > a {
    color: #000000;
    padding-bottom: 25px;
    padding-top: 25px;
    font-weight: 100;
}

.container-cart {
    width: 100%;
    padding-left: 30%;
}

.mask {
    background-color: #444444;
    height: 279px;
    width: 322px;
    position: absolute;
    opacity: 0.7;
    display: none;
}

.mask h2 {
    border-width: 15px;
    color: white;
    font-weight: bold;
    text-align: center;
    border-top: 1px solid white;
    position: relative;
    top: 80px;
    border-bottom: 1px solid white;
}

.mask h2 {

    position: relative;
}

.mask h2:before {

    content: "";
    width: 50%;
    height: 1px;
    background-color: white;
    position: absolute;
    right: 0;
    top: -1px;
}

.mask h2:after {
    position: absolute;

    content: "";
    width: 50%;
    height: 0px;
    background-color: white;
    right: 50%;
    top: 40px;
}



@media(max-width:720px) {
    .mask {
        height: 165px;
        width: 240px;
    }
}


.tm-epo-totals {
    clear: both;
    padding-bottom: 1em;
    padding-top: 1em;
    border-bottom: 1px solid #b9b5b5;
}

.products h2 {
    border-top: 2px dotted black;
    padding-top: 30px;
    font-size:23px;
    color:var(--main-blue-color);
}

.woocommerce div.product .product_title {
    padding-top: 15px;
    padding-bottom: 30px;
    color: var(--main-blue-color);
}


.tm-description {

    font-size: 10px;

}

.tm-description h5 {

    margin-bottom: 0px;

}

.woocommerce div.product div.images img {
    padding: 5px;

}

.woocommerce button.button.alt {
    background-color: #ff0000;
}

div[itemprop="description"] {
    margin-top: 30px;
}

.tm-extra-product-options .tm-epo-field.tmcp-checkbox,
.tm-extra-product-options .tm-epo-field.tmcp-radio {
    margin: 0!important;
    position: relative;
    top: 7px;
    cursor: pointer;
    vertical-align: middle;
    float: right;
    border: none;
}

.cpf-type-checkbox .tmcp-field-wrap {
    margin-left: 30px !important;
}

.tm-extra-product-options-checkbox .tc-label {
    border: none;
    width: 180px;
    text-align: right;
    margin-left: 30px !important;
}

.tm-extra-product-options-checkbox .tmcp-field-wrap {
    width: 38% !important;

}

.tm-extra-product-options ul.tmcp-ul-wrap.tm-extra-product-options-checkbox li.tmcp-field-wrap .tm-label {
    margin-right: 15px !important;

}

#extra-amit {
    border-top: 1px solid black;
    padding-top: 23px;
}

.images {
    padding: 60px;
}

.text-form {
    margin-bottom: 15px;
}

.button-form {
    border: none;
    color: white;
    width: 80px;
    height: 25px;
    background-color: transparent;
}

.button-form img {
    position: relative;
    left: 50px;
    width: 70%;
}

.menu-amit {
    padding-right: 0px;
    margin-top: 7px;
}

.menu-amit a {
    color: black;
}

.menu-amit li {
    font-size: 12px;
    font-weight: bold;
    padding-right: 0px;
    padding-left: 7px;
    padding-top: 10px;
}

.menu-amit2 {
    padding-right: 0px;
    margin-top: 7px;
}

.menu-amit2 a {
    color: black;
}

.menu-amit2 li {
    font-size: 12px;
    font-weight: bold;
    padding-right: 0px;
    padding-left: 18px;
    padding-top: 10px;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
    color: #ce3607;
}

a,
.pagination > li > a,
.pagination > li > span,
.top-wishlist a {
    color: #c13233;
}

.woocommerce a.button {
    background-color: #e00808;
}

.woocommerce-error,
.woocommerce-info,
.woocommerce-message {

    position: relative;
    background-color: #f7f6f7;
    color: #515151;
    border-top: 3px solid #a46497;
    list-style: none!important;
    width: auto;
    word-wrap: break-word;
    font-size: 16px;
}

.woocommerce button.button.alt:disabled,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt,
.woocommerce #respond input#submit.alt,
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button {
    background-color: #ce3607;
}

.woocommerce a.button {
    margin-left: 25px;
}

tr:nth-child(odd) {
    text-align: right;
    background-color: rgba(0, 0, 0, 0.05);
}

#add_payment_method #payment ul.payment_methods li,
.woocommerce-cart #payment ul.payment_methods li,
.woocommerce-checkout #payment ul.payment_methods li {
    line-height: 2;
    text-align: right;
    margin: 0;
    font-weight: 400;
}



.woocommerce #content div.product div.images,
.woocommerce div.product div.images,
.woocommerce-page #content div.product div.images,
.woocommerce-page div.product div.images {
    float: left;
    width: 50%;
    padding-left: 0;
}

.woocommerce #content div.product div.summary,
.woocommerce div.product div.summary,
.woocommerce-page #content div.product div.summary,
.woocommerce-page div.product div.summary {
    float: right;
    width: 50%;
}

.tm-epo-field-label.tm-left + .tm-extra-product-options-container li.tmcp-field-wrap,
.tm-epo-field-label.tm-right + .tm-extra-product-options-container li.tmcp-field-wrap {
    margin-right: 10px;
    display: inline-block;
    width: auto;
}

th {
    text-align: right;
}

.tmcp-field-wrap {
    display: inline-block;
}


.woocommerce ul.products li.product .button {
    display: none;
}

.tm-extra-product-options .tm-extra-product-options-field {
    clear: both;
    display: block;
    float: left;
    margin-bottom: 20px;
    padding: 0;
    width: 100%;
}

#madaf {
    margin-top: -20px;
}

.read-more1 {
    color: black;
}

.read-more2 {
    color: black;
}

.read-more3 {
    color: black;
}

.more-con1 {
    display: none;
}

.more-con2 {
    display: none;
}

.more-con3 {
    display: none;
}

.top-bar .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 0px;
    color: white;
}

.woocommerce button.button.alt:disabled,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt,
.woocommerce #respond input#submit.alt,
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button {
    background-color:  var(--main-blue-color);
}

.woocommerce td.product-name dl.variation dd,
.woocommerce td.product-name dl.variation dt {
    display: inline-block;
    float: right;
    margin-bottom: 1em;
}

a,
.pagination > li > a,
.pagination > li > span,
.top-wishlist a {
    color: black;
}





.mini_cart_item a.remove {
    display: block;
    font-size: 1.5em;
    height: 1em;
    width: 1em;
    text-align: center;
    line-height: 1;
    border-radius: 100%;
    color: red!important;
    text-decoration: none;
    font-weight: 700;
    border: 0;
}


.btn {
    padding: 04px 14px;
    border: 0 none;
    font-weight: 700;
    text-transform: uppercase;
}

.modal-p {
    text-align: center;
    font-size: 17px;
    padding-top: 0px;
    color: black;
    font-weight: bold;
}

.btn .btn-sm {
    text-align: center;
}

.modal-footer {
    padding: 0px;
    text-align: right;
    border-top: 1px solid #e5e5e5;
}

.top-bar .navbar-nav > li > a:hover {
    border-bottom: 1px solid red;
    background-color: black;
}


.woocommerce ul.cart_list li dl dt,
.woocommerce ul.product_list_widget li dl dt {
    font-weight: 700;
    padding: 0 0 .25em;
    margin: 0 4px 0 0;
    clear: left;
    float: right;
}

.woocommerce ul.cart_list li dl,
.woocommerce ul.product_list_widget li dl {
    float: left;
    border: none;
    padding: 0p;
}

.woocommerce ul.cart_list li dl dt,
.woocommerce ul.product_list_widget li dl dt {
    font-weight: 700;
    position: relative;
    left: 20px;
    padding: 0 0 .25em;
    margin: 0 4px 0 0;
    clear: left;
    float: right;
}

.woocommerce td.product-name dl.variation dd,
.woocommerce ul.product_list_widget li dl dd {
    margin-bottom: 0px;
    position: relative;
    left: 20px;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
    color: red;
}

.entry-summary {
    font-family: 'Tahoma';
    color: #000000;
    font-weight: 100;
}

.header-cart li {
    padding-bottom: 5%;
    margin-bottom: 5px;
    border: 1px solid #D3D3D3;
}

.header-cart ul {
    padding: 5px;
}

.tm-cart-edit-options {
    display: none;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
    color: #234e73;
}

.tm-extra-product-options span.tm-epo-field-label {
    font-weight: 800;
    color: var(--main-blue-color);
}


.header-search-form input {
    padding-right: 5px;
    height: 30px;
    width: 90%;
    border: 1px solid #D3D3D3;
    border-radius: 3px;
}


.header-search-form button {
    position: absolute;
    width: 50px;
    right: 100px;
    top: -17px;
    font-size: 35px;
    padding: 0px 0px;
    background-color: transparent;
    border: 0;
    color: #9e0000;
    font-family: FontAwesome;
    font-weight: bold;
}

.top-menu .nav {
    text-align: center;
}

.header-line-search {
    position: absolute;
    top: 17px;
    margin-left: 0px;
    margin-right: 0px;
    letter-spacing: -1px;
}


.woocommerce div.product p.price {
    color: #000000;
    font-size: 17px;
}

.woocommerce div.product span.price {
    font-size: 20px;
    font-weight: 100;
}

.woocommerce .quantity .qty {
    width: 3.631em;
    text-align: center;
    height: 31px;
}



.icons-title {

    border-bottom: 1px solid black;

}

.icons-title li {
    list-style: none;
}

.tc-label {
    cursor: pointer;
}

a {
    cursor: pointer;
}

.tm-quantity input.tm-qty {
    margin-top: 11px;
    max-width: 70%;
    min-width: 50px;
    text-align: center;
    width: 5em;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus,
a:hover,
a:focus {}

.icons-rani img {
    padding-top: 15px;
}

.variation {
    display: block;
}

.tc-name {
    float: right;
}

.wc-forward {
    background-color: red;
    padding: 10px;
    color: white;
}

.header-cart .buttons {
    padding: 10px;
}

.header-cart .buttons a {
    color: white;
}

.quantity {
    display: inline-block;
}

.woocommerce ul.cart_list li dl,
.woocommerce ul.product_list_widget li dl {
    float: right;

}

#pop-amit {
    display: none;
    width: 250px;
    height: 250px;
    background-color: gray;
    position: absolute;
    margin-top: -250px;
    padding: 10px;
}

.icons-ran li {
    list-style: none;
    float: left;
}

.icons-ran li {
    padding-top: 15px;
}

.cpf-data-on-cart:before {
    content: "\f046";
    font-family: tc-fontawesome;
    margin-right: .5em;
    vertical-align: middle;
    padding-left: 5px;
}

.create-account {
    display: none;
}

@media(max-width:770px) {
    .woocommerce #content div.product div.summary,
    .woocommerce div.product div.summary,
    .woocommerce-page #content div.product div.summary,
    .woocommerce-page div.product div.summary {
        float: right;
        width: 100%;
    }
    .woocommerce #content div.product div.images,
    .woocommerce div.product div.images,
    .woocommerce-page #content div.product div.images,
    .woocommerce-page div.product div.images {
        float: left;
        width: 100%;
        padding-left: 0;
    }
    .rsrc-header-img.menu-img img {
        max-height: 100px;
    }
    .rsrc-header-img {
        margin-bottom: 100px !important;
        max-width: 100%;
        line-height: 00px;
    }
    .header-cart,
    .header-login {
        position: absolute;
        top: 30px;
        width: 80%;
        text-align: left;
    }

    .col-md-4 .top-menu {
        display: none;
    }

    .top-area {
        margin: 0 0 30px 0;
        min-height: 100px;
    }
    .rsrc-footer {
        display: block;
    }


    .icons-ran {
        display: none;

    }

    .rsrc-main {
        padding: 0 0px 0 0;
        position: relative;
    }

    .woocommerce .images {
        padding: 0px;
    }
    .woocommerce ul.products li.product:nth-child(2n),
    .woocommerce-page ul.products li.product:nth-child(2n),
    .woocommerce-page[class*=columns-] ul.products li.product:nth-child(2n),
    .woocommerce[class*=columns-] ul.products li.product:nth-child(2n) {
        /* float: right; */
        /* clear: none!important; */
        width: 100%;
    }
    .woocommerce ul.products li.product,
    .woocommerce-page ul.products li.product {
        float: left;
        margin: 0 0.0% 0.992em 0;
        padding: 0;
        position: relative;
        width: 100%;
    }
    .woocommerce ul.products li.product,
    .woocommerce-page ul.products li.product,
    .woocommerce-page[class*=columns-] ul.products li.product,
    .woocommerce[class*=columns-] ul.products li.product {
        width: 100%;
        float: left;
        clear: both;
        margin: 0 0 2.992em;
    }
}


.home-biz {
    width: 18%;
    float: left;
    position: relative;
    margin-top: -10%;
}

.ngg-galleryoverview {
    overflow: hidden;
    margin-top: 10px;
    width: 100%;
    padding-left: 50px !important;
    clear: both;
    display: block!important;
}

.con-biz {
    text-align: center;
    padding-top: 20px;
}

.con-biz input {
    margin-bottom: 20px;
    height: 45px;
    padding-right: 15px;
    font-size: 25px;
}

.con-biz .wpcf7-submit {
    background-color: red;
    color: white;
    padding-right: 5px;
}

.cir-amit {
    margin-right: 0px;
    margin-top: -15px;
    position: relative;
    right: -2px;
}

.grayy {
    padding-right: 0px;
    margin-right: 0px;
}


.top-slider-inner img {
    width: 100%;
}

.tmcp-ul-wrap {
    margin-bottom: 6px !important;
}

@media (max-width: 768px) {

    .fotter-text{
        text-align:center;
    }

    .rsrc-footer form{
        text-align:center;
        margin-bottom:20px;
    }

    .button-form img {
        position: relative;
        left: 0px;
        width: 70%;
    }

    .menu-footer{
        display:none;
    }
    .footer-menu{
        text-align:center;
        margin-top:15px;
        width:100% !important;
    }

    .menu-footer ul li a{
        text-align:center;

    }


    ul.tmcp-elements:not(.cpf-type-checkbox) li.tmcp-field-wrap:not(.tm-per-row) {
        float: right;
        width: 30%;
    }


    .cpf-type-checkbox ul.tmcp-elements:not(.tm-extra-product-options-variations) li.tmcp-field-wrap:not(.tm-per-row) {
        float: none!important;
        width: 80%!important;
    }


    .tm-extra-product-options .tm-epo-field.tmcp-checkbox,
    .tm-extra-product-options .tm-epo-field.tmcp-radio {
        margin: 0!important;
        position: relative;
        top: 7px !important;
        cursor: pointer;
        vertical-align: middle;
        float: right;
        border: none;
    }
    .wha-share {
        width: 100%;
        margin: auto;
        display: block !important;
    }
}

.descrip p {
    margin: 0 0 0px;
}

.wha-share {
    display: none;
}

/* NEWWWWWWWWWWWWWWWWWWWWWWW */

.top-header .col-md-4,
.top-header .col-md-3 {
    display: table;
    margin-top: 30px;
}

.topRightNav {
    margin-top: 60px;
}

.topRightNav a {
    color: black;
}

.rsrc-header-img {
    padding: 0px;
    width: 80%;
    margin: auto;
}

.topRightNav ul {
    padding-right: 0px;
    list-style: none;
    text-align: right;
}

.topRightNav ul li {
    float: right;
    font-size: 12px;
    text-align: right;
    padding-left: 5px;
}

.topRightNav ul li:after {
    content: '|';
    padding-right: 5px;
}

.topRightNav ul li:last-child:after {
    content: '';
    padding-right: 5px;
}

.navbar-nav > li {
    padding-left: 15px;
    padding-right: 15px;
}

.navbar-nav > li:hover {
    background-color: #ffffff;
    border-radius: 7px 8px 0px 0px;
    box-shadow: 0 0 0 2px black inset;

}

.navbar-nav > li:hover a {
    color: black;

}


#menu-menu-1 {
    padding-right: 0px;
}

.caret {
    display: none;
}

.rsrc-top-menu {
    letter-spacing: -1px;
    margin-top: 0px;
}

.top-area {
    border-top: 3px solid #000000;
    margin: -21px 0 30px 0;
    min-height: 290px;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
    color: #000000;
    background-color: transparent;

}


.navbar-inverse .navbar-nav > li > a,
.navbar-inverse .navbar-nav > li > a{
    padding-top:10px !important;
    padding-bottom:10px !important
}

#site-navigation{
    margin-top:20px;
}



.dropdown-menu {
    left: 50% !important;
    right: auto !important;
    text-align: center !important;
    transform: translate(-50%, 0) !important;
    background-color: #ffffffbd;
    padding-right: 25px;
    padding-left: 25px;
    padding-bottom: 10px;
    border-radius: 0px 0px 8px 8px;
}

.dropdown-menu a {
    color: white;
    border-bottom: 1px solid white;
    padding-top: 5px;
    padding-bottom: 5px;

    text-align: center !important;

}


.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
    text-decoration: none;
    color: #ffffff;
    background-color: #f5f5f500;
    padding-bottom: 10px;
}

.dropdown-menu a:last-child {
    color: white;
    border-bottom: 1px solid white;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center !important;
}

.icon-middle {
    text-align: left;
    margin-top: -30px;
}

.cat-box {
    height: 300px;

}

.cat-box img {
    width: 100%;
    object-fit: cover;
    height: 260px;
    border-radius: 7px 7px 0px 0px;
    border: 1px solid #000000;
}

.cat-box p {
    background-color: #000000;
    text-align: center;
    color: white;
    font-size: 20px;
    border-radius: 0px 0px 7px 7px;
}

.pinot {
    object-position: 70% 85%;
}

.yeshiva {
    object-position: 70% 85%;
}

.count img {
    position: relative;
    z-index: 1;
    width: 15%;
    float: left;
}

.top-buiss-icon {
    position: relative;
    left: 35px;
    top: 10px;
    width: 30%;
}

.left-menu {
    display: block;
    text-align: left;
    float: left;
    margin-top: 10px;
    font-size: 12px
}

.left-menu ul {
    list-style: none;
}

.left-menu ul li {
    float: right;
    position: relative;
    top: 50px;
    padding-left: 5px;
    font-weight: 500;
    color: #000000;
}

.left-menu ul li:after {
    content: '|';
    padding-right: 5px;
}

.left-menu ul li:last-child:after {
    content: '';
    padding-right: 5px;
}


.rsrc-footer {
    border-top: 0px solid black;

    margin-top: 5px;
    padding-top: 35px;
    padding-bottom: 35px;
}

form input {
    height: 35px;
    padding-right: 5px;
    border: 1px solid black;
    border-radius: 3px 3px 3px 3px;
}

.rsrc-footer form input[type="text"] {
    width: 100px;
}

.rsrc-footer form input[type="mail"] {
    width: 350px;
}

.form-inline {
    position: relative;
    top: -10px;
}

.follow img {
    padding-right: 2px;
    padding-left: 2px;
}

.owl-carousel.owl-loaded {
    display: inline-block !important;
}

.carousel-section {
    background: url(https://uriltd.co.il/wp-content/uploads/2018/02/bac-slider.jpg);
    padding: 30px 20px 15px 30px;
    overflow: hidden;
}

.fa-angle-right,
.fa-angle-left {
    background-color: white !important;
    color: black !important;
    font-weight: bold !important;
}

.inFooter {
    background: url();
    background-color: black !important;

    padding: 30px 30px 15px 30px;
}

.title h4 {
    display: inline-block;
    margin-right: 15px;
    color: white;
    width: 350px;
    border-bottom: 2px solid white;
}

.title .icon-middle {
    display: inline-block;
    position: relative;
    left: 19px;
    top: 8px;
}

.title .icon-middle img {
    width: 70%;
}

.carousel-section .rsrc-container {
    background-color: transparent;
}

.product_name {
    display: block;

    float: right;
}

.wpcsp_product_carousel_slider .owl-item .item .themeC_product_container .caption {
    background: linear-gradient(to left, #0000009e 0%, #0000009c 50%, #000000a6 63%, #b51c1cba 50%, #b51c1cf2 100%);
    /* W3C */
}

#woo-product-carousel-wrapper-438823106 .owl-item .item h4.product_name a {
    color: #ffffff !important;
}

#woo-product-carousel-wrapper-438823106 .price,
#woo-product-carousel-wrapper-438823106 .price ins {
    color: #ffffff !important;
}

.wpcsp_product_carousel_slider .owl-item .item .themeC_product_container .caption {
    margin-top: -35px;
    z-index: -5;

}

.themeC_product_image_container img {
    height: 230px;
    object-fit: cover;
    position: relative;
    z-index: -4;
}

.caption * {
    color: white !important;
}

#woo-product-carousel-wrapper-1222905285 .owl-item .item h4.product_name a {
    color: #ffffff !important;
}

#woo-product-carousel-wrapper-1222905285 .price,
#woo-product-carousel-wrapper-1222905285 .price ins {
    color: #ffffff !important;
}

.product_name a {
    font-size: 15px;
}

.wpcsp_product_carousel_slider .owl-item .item .themeC_product_container h4.product_name {
    margin-top: 5px !important;
    margin-bottom: 10px !important;
}

.wpcsp_product_carousel_slider .price del .amount {
    color: #999;
    font-size: 13px !important;
    display: none;
}

.wpcsp_product_carousel_slider .price ins {
    font-size: 15px;
}

#woo-product-carousel-wrapper-129607840 .owl-item .item h4.product_name {
    margin-top: 3px;
    margin-bottom: 0px;
}

.caption {
    margin-top: 10px;
    padding-bottom: 0px !important;
}

.wpcsp_product_carousel_slider .another_carousel_header i {
    position: absolute;
    top: -15% !important;
    left: 7px !important;
    width: 35px;
    height: 35px;
    font-size: 28px;
    line-height: 35px;
    text-align: center;
    z-index: 999;
    border: 0;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
    opacity: 0.9;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;

}

.wpcsp_product_carousel_slider .another_carousel_header i.fa-angle-right {

    right: 93% !important;

}



.owl-stage-outer {
    margin-top: 20px;
}

.ribbon-wrapper span.onsale {
    background: #cb2427 !important;
    color: #fff;
}


.wpcsp_product_carousel_slider span.ribbon {
    position: absolute;
    line-height: 13px;
    font-size: 14px;
    text-align: center;
    width: 134px;
    display: block;
    text-transform: uppercase;
    padding: 7px 0 7px;
    top: 21px;
    left: -32px;
    font-weight: bold;
    -webkit-transform: rotate(-0deg) !important;
    -ms-transform: rotate(-0deg);
    transform: rotate(-0deg);
    z-index: 1;
}

.header-cart-inner:hover .site-header-cart {
    position: absolute;
    top: 50px;
    right: 50px;
}

.header-cart li {
    list-style: none;
    padding-right: 15px;
    padding-top: 15px;
}

.carousel-top {
    background-image: url(https://uriltd.co.il/wp-content/uploads/2018/02/bac-slider.jpg);
    margin-right: -50px;
    margin-left: -50px;
    padding-right: 50px;
    width: 100% !important;
    margin: 0 auto;
}

.carousel-fotter {
    background-color: rgb(0, 0, 0) !important;
    margin-right: -50px;
    margin-left: -50px;
    width: 100% !important;
    margin: 0 auto;
}

.cat-box {
    position: relative;
}

.cat-box .overlay {
    display: none;
    position: absolute;
    height: 260px;
    opacity: 0.6;
    width: 100%;
    text-align: center;
    color: white;
    font-size: 25px;
}

.cat-box .overlay p {
    border-bottom: 1px solid black;
    position: relative;
    top: 130px;
}


.visitor-posts .title h4 {
    display: inline-block;
    margin-right: 15px;
    color: black;
    width: 350px;
    border-bottom: 2px solid black;

}

.visitor-posts .col-md-4 {
    margin-top: 15px;
    margin-bottom: 15px;
}

.visitor-posts p {
    direction: rtl;

}

.mobile-header {
    display: none;
}


@keyframes showComment {
    from {
        opacity: 0;
    }
    to {
        opacity: 9
    }
}

#category-section-mobile {
    display: none;
}

#category-section {
    display: block;
}

.mobile {
    display: none;
}

.mobile-nav{
    display:none;
}

@media(max-width:760px) {
.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
    width: 48%;

}

.element_1 ul {

    display:flex !important;
}



.menu-3 li{
    font-size:17px !important;
    padding-right:10px;
}

.mobile-nav{
    display:block;
}

.woocommerce-loop-product__title{
    height:50px;
}


.woocommerce ul.products li.product a img {
  height:140px;
  object-fit:cover;
}


    #middle-amit .icon-middle img {
        width: 9.5%;
    }


    .rsrc-footer{
        padding-top:5px;
        padding-bottom:5px;
    }

    .visitor-posts .title h4 {
        display: inline-block;
        margin-right: 15px;
        color: black;
        width: 150px;
        border-bottom: 2px solid black;

    }

    .topRightNav {
        display: none;
    }

    .header-cart,
    .left-menu,
    .hide-mobile {
        display: none;
    }

    .top-area {
        min-height: 10px;
    }
    #category-section-mobile {
        display: block;
    }

    #category-section {
        display: none;
    }
    #category-section-mobile .col-md-6 {
        width: 50% !important;
        padding: 0px 1px 0px 1px;
        float: left;


    }
    #category-section-mobile .cat-box {
        height: 40px !important;
        display: table !important;
        border-radius: 0px !important;
    }
    #category-section-mobile .cat-box img {
        height: 100px;
        border-radius: 0px !important;

    }
    #category-section-mobile .cat-box p {
        font-size: 15px;
        border-radius: 0px !important;
    }
    .title h4 {
        display: inline-block;
        margin-right: 0px;
        color: white;
        width: 150px;
        border-bottom: 2px solid white;
    }
    .carousel-section {
        padding: 30px 20px 15px 30px;
        overflow: hidden;
    }
    .carousel-section .inFooter {
        background-color:black !important;
        background-image:url('') !important;
    }
    .mobile {
        display: block;
    }
    .mobile {
        text-align: center;
        position: relative;
        left: 0px;
    }
    .navbar-toggle {
        display: none;
    }
    .mn-icon-wrap [class*="icono-"] {
        display: inline-block;
        vertical-align: middle;
        position: relative;
        font-style: normal;
        color: #000;
        text-align: left;
        text-indent: -9999px;
        direction: ltr;
    }
    .mn-navigation-wrap {
        display: none;
        max-height: 60px;
        background: #fff;
        background: ;
        overflow: hidden;
        position: fixed;
        width: 100%;
        top: 0;
        z-index: 10000;

    }
    .mobile-navigation li {
        font-family: 'Arimo', sans-serif;
    }
    .rsrc-header-img {
        padding: 0px;
        width: 70% !important;
        margin-top: 20px;
        margin-bottom: 150px;

    }
    .navbar-header {
        border-top: 0px solid #D3D3D3;
        border-bottom: 0px solid #D3D3D3;
    }



    .mobile-nav button {
        background-color: #ffffff;
        color: #cb2427;
        padding: 10px;
        margin-bottom: 10px;
        position: relative;
        top: -110px !important;
        border: 5px solid #cb2427;
        font-size: 35px;
    }
    #menu-menu-1 li {
        display: block !important;
        color: white !important;
    }

    #middle-amit{
        width:100%;
        margin-bottom:15px;
    }

    #middle-amit p{
        display:block;
        direction:rtl;
    }

    .cat-box .overlay{
        display:none;
    }
}

.close-mobile {
    background-color: #cb2427 !important;
    color: white !important;
    font-size: 20px;
}



.count-mobile {
    position: relative;
    z-index: 1;
    width: 0% !important;
    float: left;
}




.mobile-nav {
    text-align: center;
    font-size: 50px;
    padding-right: 5px;
    margin-bottom: -100px;
}

.mobile-nav button {
    background-color: #ffffff;
    color: #000000;
    padding: 1px 25px 1px 25px;
    margin-bottom: -50px !im;
    position: relative;
    top: -110px !important;
    font-size: 15px;
    border: 2px solid #000000;
}

.mobile-nav .Search button {
    background-color: #ffffff;
    color: #b83e30;
    padding: 2px 5px 2px 5px;
    margin-bottom: -50px !im;
    position: relative;
    top: -20px !important;
    font-size: 15px;
    border: 2px solid #000000;
}

.search-results .page-title,
.woocommerce-result-count {
    display: none;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 99999;
    top: 0;
    right: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 0px;
}

.sidenav a {
    padding: 8px 8px 8px 8px;
    text-decoration: none;
    font-size: 23px;
    color: #ffffff;
    display: block;
    transition: 0.3s;
}

.sidenav ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    font-size: 15px;
    position: relative;
    top: -0px;
}

.sidenav a:hover {
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

#mySidenav {
    display: none;
}

#mySidenav .cat-box {
    padding-right: 5px;
    padding-left: 5px;

}

#mySidenav .header-search-form {
    display: block !important;
}

#mySidenav .cat-box img {
    height: 100px;
}

#mySidenav .cat-box {
    height: 120px;

}

#mySidenav .cat-box p {
    font-size: 15px !important;

}

.mobile {
    text-align: center;
    font-size: 20px;
    background-color: #000000;
}

.mobile a {
    color: white;
}

.menu-1 {
    background-color: #111111;

}

.menu-1 a {
    font-size: 17px;
}



.menu-2 {
    background-color: #797979;
}

.menu-3 {
    background-color: #dbdbdb;
}

.menu-3 li,
.menu-3 a {
    color: black !important;
}

.page-id-908 .icons-ran{
    display:none;
}

#mySidenav ul {
    list-style: none;
    padding-right: 5px;
    padding-left: 10px;
    padding-bottom: 15px;
    margin-bottom: 0px;
}

#mySidenav .Search {
    background-color: #bebebe;
    margin-bottom: -30px;
}

#mySidenav .Search input {
    height: 35px;
    font-size: 15px;
}

#mySidenav a {
    font-size: 17px;
}

#mySidenav li {
    color: white;
    font-size: 23px;
    border-bottom: 1px solid white;
    padding-left: 55px;
}

#mySidenav li ul li {
    color: white;
    font-size: 18px;
    padding-right: 0px;
    padding-left: 0px;
    border-bottom: 0px;

}

#mySidenav p {
    font-size: 25px;
    color: #cb2427;
}


.entry-content img {
    width: 100%;
}

.product_thumb_link {
    border-radius: 7px;
}

#woo-product-carousel-wrapper-176035387 .owl-item .item .themeC_product_container:hover {
    border: 0px solid #ffffff !important;
    border-radius: 7px !important;
}

.wpcsp_product_carousel_slider .owl-item .item .themeC_product_container {
    border: 1px solid #d6d6d6 !important;
    border-radius: 7px !important;
}

.top-bar p{
    font-size:9px;
    text-align:center;
    color:white;
    padding-top:8px;
}

textarea:focus, input:focus{
    outline: none;
}

button:focus, input:focus{
    outline: none;
}

.orderby{
    display:none;
}


.logo-gal{
    background-color:white;
}

.woocommerce-checkout .radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
    position: relative;
    margin-left: -20px;
    margin-top: 4px \9;
}

.follow i{
    color:white;
    background-color:black;
    font-size:20px;
    padding:8px;
    margin-right:1px;
    margin-left:1px;
    border-radius:5px;
}


.col-md-4.a{
    width:30% !important;
}

.col-md-4.c{
    width:30% !important;
}

.col-md-4.b{
    width:40% !important;
}


.entry-content p .aligncenter{
    display:none;
}



.woocommerce h1.page-title {
    font-size:25px;
    color:black;
}

.posted_in{
    display: none;
}

.tm-epo-field-label{
    color:var(--main-blue-color) !important;
}

.page-id-917 .icons-ran{
    display: none;
}

.cart, .header-cart, .wha-share{
    display:none !important;
}

.carousel-indicators{
display:none;
}

#read-more{
display:none;
}

.subnav{
    display:none;
}

.as-sub p:after{
    content:'\f078';
font-family: FontAwesome;
    margin-right:60px;
}

.upgradeinproduct{

    width:30%;
    border:0px !important;
}
.upgradeinproduct td{
    background-color:white !important;
        margin-right:0px;
    padding-right:0px;
      border:0px !important;
}

.header-line-search{
display:none;
}

.rsrc-container {

    padding-left: 0px;
    padding-right: 0px;
}

.container {
    width: 100%;
}

footer .container{
    width:95%;
    margin:auto;
}

.rsrc-main{
    padding-right:50px;
       padding-left:50px;
}

.tmcp-field:checked ~ span {
  background-color: blue;
  color:white;
}


@media(max-width:760px){

    .rsrc-main {
    padding-right: 10px;
    padding-left: 10px;
}
#read-more{
display:block;
background-color:transparent;
border:0;
font-weight:bold;
padding-right:0px;
}

.element_0 li{
   width:20% !important;
}

.postid-259 .element_0{
width:70% !important;
   display:flex !important;
}

.woocommerce-product-details__short-description p{
    margin-bottom:0px;
}

.woocommerce-product-details__short-description{
    margin-bottom:20px;
}

}

.woocommerce ul.products.columns-3 li.product, .woocommerce-page ul.products.columns-3 li.product {
    width: 33.333%;
}

.navbar-nav > #menu-item-6341:hover {
    background-color: transparent;
    border-radius: 7px 8px 0px 0px;
    box-shadow: 0 0 0 0px black inset;
}

#menu-item-6341 form input[type="submit"]{
    display:none;
}

input.search-field, #searchform #s {
    border:0px;
    border-bottom: 1px solid #D3D3D3;
    padding: 8px;
    width: 100%;
    height: auto;
    border-radius: 0;
    position: relative;
}

.search-field::placeholder{
    color:black;
}
